.fab {
    width: 50px;
    height: 50px;
    color: white;
    text-align: center;
    position: fixed;
    left: 15px;
    bottom: 135px;
    transition: all 0.1s ease-in-out;
    z-index: 9;
    transition: all 0.1s ease-in-out;
    /*background-color: #111312;*/
    border-radius: 50%;
    border: 0px solid #1f0954;
    /* padding: 5px; */
    /* opacity:0.9; */
}

.fab1 {
    width: 50px;
    height: 50px;
    color: white;
    text-align: center;
    position: fixed;
    right: 15px;
    bottom: 135px;
    transition: all 0.1s ease-in-out;
    z-index: 9;
    transition: all 0.1s ease-in-out;
    /*background-color: #111312;*/
    border-radius: 50%;
    border: 0px solid #1f0954;
    /* padding: 5px; */
    /* opacity:0.9; */
}

.fixed-top {
    line-height: 0.5;
}
a.active {
    outline: none;
}

.color-gold {
    color: gold;
}

.activee {
    color: #fed438 !important;
}

span.sup {
    vertical-align: super;
    font-size: 14px;
    margin-left: -3px;
}

img.header_Logo {
    margin: 3px;
}

.col-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 50%;
    max-width: 50%;
}

a {
    color: var(--text-color);
    text-decoration: none;
}

span.Rate_Title {
    font-size: 18px;
}

td.bgblue.fontratee i.fa {
    font-size: 18px;
}

.ui-page-theme-a .ui-btn,
html .ui-bar-a .ui-btn,
html .ui-body-a .ui-btn,
html body .ui-group-theme-a .ui-btn,
html head + body .ui-btn.ui-btn-a,
.ui-page-theme-a .ui-btn:visited,
html .ui-bar-a .ui-btn:visited,
html .ui-body-a .ui-btn:visited,
html body .ui-group-theme-a .ui-btn:visited,
html head + body .ui-btn.ui-btn-a:visited {
    text-shadow: none !important;
}

.ui-page-theme-a a,
html .ui-bar-a a,
html .ui-body-a a,
html body .ui-group-theme-a a {
    font-weight: 500 !important;
}

@media (max-width: 1600px) {
    .col-xs-12.menu {
        width: 100%;
        text-align: center; /* background: #000; */
        color: #fff;
    }

    .col-xs-4.menu {
        width: 32% !important;
        text-align: center;
        vertical-align: top;
        margin: 7px 0;
    }

    .col-xs-4.menu img {
        height: 40px;
    }

    /* .col-xs-4.menu span {
                font-size: 11px;
                color: #000 !important;
                margin-top: 3px;
            }        */
    .color-black {
        color: Black !important;
    }

    .header_bg_color {
        position: fixed;
        top: 0;
        z-index: 9;
        padding-left: px !important;
        padding-right: px !important;
    }

    .font200-100 {
        font-size: 170% !important;
    }

    #navigation {
        padding: 5px 0px 7px !important;
    }

    .main-container {
        padding: 0px 0px 0 !important; /*margin-top: 138px !Important*/
        margin-top: 160px !important;
    }

    .nav-scrl #nav-list > ul > li {
        padding: 5px 7px !important;
    }
    .widthflex {
        width: 60%;
    }
    .mobile-view {
        display: inherit;
    }
    body > .container {
        padding: 10px 0px 120%;
    }

    .main {
        /* padding-bottom: 100%; */
    }

    .swiper-slide {
        /*background: #fff;*/ /*background:#0d1539;*/
        color: #fff;
        font-size: 1rem;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .swiper-slideTrending {
        /*min-height: 805px;*/
        min-height: auto;
    }
    .swiper-slideMCX {
        /*min-height: 1245px;*/
        min-height: auto;
    }
    .swiper-slideCoins {
        /*min-height: 420px;*/
        min-height: auto;
    }
    .swiper-slidePortfolio {
        /*min-height: 125px;*/
        min-height: auto;
    }

    /* Trending Mobile */
    table.Trending_Table_Root tr td {
        /*padding: 3px 0px;             font-size: 13px;*/ /*padding: 2px 0px;*/
        padding: 5px 3px;
        font-size: 14px;
    }

    .font_Trending_HLC,
    .font_MCX_HLC {
        font-size: 0.7rem;
    }
    table.Trending_Table_Child3 tr td {
        /*padding: 3px 5px;*/
        padding: 2px 5px;
    }

    table.MCX_Table_Root tr td {
        padding: 3px 0px;
    }
    table.MCX_Table_Child3 tr td {
        padding: 3px 5px;
    }

    table.Trending_Table_Child3 {
        width: 96%;
        margin-left: 2%; /*margin-top: 15px;*/
        margin-top: 5px;
        margin-bottom: 0px; /*background-color: #141e46;*/ /*Chirayu*/ /*box-shadow: 0px 0px 0px 10px rgb(13, 19, 49);             box-shadow: 5px 4px 8px 5px rgba(0, 0, 0, 0.2), 5px 6px 19px 0 rgba(0, 0, 0, 0.19);*/ /*box-shadow: 5px 4px 8px 15px rgba(0, 0, 0, 0.2), 5px 6px 19px 0 rgba(0, 0, 0, 0.19);*/ /* padding: 5px; */ /* margin: 19px 0; */
    }

    table.MCX_Table_Child3 {
        width: 100%; /*margin-top: 15px;*/
        margin-bottom: 0px; /*box-shadow: 0px 0px 0px 10px rgb(13, 19, 49);             box-shadow: 5px 4px 8px 5px rgba(0, 0, 0, 0.2), 5px 6px 19px 0 rgba(0, 0, 0, 0.19);*/ /*box-shadow: 5px 4px 8px 15px rgba(0, 0, 0, 0.2), 5px 6px 19px 0 rgba(0, 0, 0, 0.19);*/ /* padding: 5px; */ /* margin: 19px 0; */
    }

    .Trading_High_Low_Close_Box,
    .MCX_High_Low_Close_Box {
        padding: 2px;
    }
    .High-Green {
        color: #fff;
        font-size: 75% !important; /*margin-right: 5px;*/
    }
    .Low-Red {
        color: #fff;
        font-size: 75% !important;
    }

    .High-Green-MCX {
        background: #00ce7c;
        margin-right: 5px;
        font-size: 0.6rem;
    }
    .Low-Red-MCX {
        background: #cc0404;
        font-size: 0.6rem;
    }
    .pClose-MCX {
        font-size: 0.6rem;
    }

    .Coins_Child_Label {
        margin-right: 5px;
    }

    .MCX_Body {
        width: 96%;
        margin-left: 2%;
    }

    .Font_MCX_Date {
        font-size: 0.8rem;
    }

    .Font_MCX_Features_Rates {
        font-size: 0.7rem;
    }

    .MCX-2-td {
        width: 50%;
        background: #081132;
        padding-left: 5px !important;
        border-right: 5px solid transparent;
        -webkit-background-clip: padding;
        -moz-background-clip: padding;
        background-clip: padding-box;
    }

    .pad-dynamic-MCX {
        padding-left: 5px !important;
    }

    .plus_font {
        font-size: 22px;
    }
    .plus_width {
        width: 6%;
    }

    .plus-width-mcx {
        font-size: 22px;
    }

    .plus-width-coins {
        font-size: 22px;
    }

    div#myModal {
        padding-right: 0px !important;
    }
    .hidden-xs {
        display: none;
    }

    span.d-block.font_footer1 {
        /*font-size: 9px;*/
        font-size: 10.5px;
        line-height: 1.5;
        color: #fff !important;
        margin-bottom: 7px;
    }

    span.d-block.font_footer {
        /*font-size: 9px;*/
        font-size: 10.5px;
        line-height: 1.5;
        color: var(--text-color) !important;
    }

    .footer .col-xs-3 {
        /* width: 19%; */
        width: 19% !important;
        text-align: center;
        vertical-align: top;
    }

    footer.footer button {
        padding: 0 !important;
    }

    .Date_News_second {
        color: #808f96;
        margin-left: 0px !important;
    }

    .mar_rig_menu {
        margin-right: 5px;
        width: 5%;
    }

    .GDINRRates {
        padding: 0 10px 0px 10px;
    }

    .BuySellLabel {
        line-height: 1;
        padding: 2px 0px !important;
    }

    .label-red {
        font-size: x-large;
        padding: 0.5em;
        background-color: #f3392f;
        color: #fff;
        font-family: "Droid Sans", sans-serif !important;
        display: inline-block;
        padding: 2px 4px; /* font-size: 11.84px; */
        font-weight: 700;
        line-height: 35px;
        width: 50%;
        color: #fff;
        vertical-align: baseline;
        white-space: nowrap;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    }
}

.carousel .carousel-item {
    width: 100% !important;
}

body {
    background: var(--bg-color) !important; /* background-color: #00142C !Important; */
}

.ui-overlay-a,
.ui-page-theme-a,
.ui-page-theme-a .ui-panel-wrapper {
    background: var(--bg-color) !important;
}

table.Coins_Table_Child3 tr td {
    padding: 5px; /*padding: 7px 0;     border-bottom: 1px solid #3a436c;*/
}

.padd-right {
    padding-right: 10px !important;
    padding-left: 10px !important;
}

/* Css of Swiper Tab */
.swiper-container.s1 {
    width: 100%;
    height: 100%; /*margin: 10px auto 0;*/
}

@media screen and (max-width: 1500px) {
    .swiper-pagination1.swiper-pagination-clickable .swiper-pagination-bullet {
        font-size: 0.8rem !important;
    }

    .swiper-pagination1.swiper-pagination-clickable {
        /*position: fixed;*/
        width: 100%;
        z-index: 9;
    }
}

.swiper-pagination1.swiper-pagination-clickable .active-mark {
    background: #ffd700; /*width: 25%;*/
    width: 33.33%;
    height: 2px;
    position: absolute;
    left: 0;
    top: 27px;
    transition: left 0.2s ease-out;
}

.swiper-pagination1.swiper-pagination-clickable .swiper-pagination-bullet {
    /*background-color: #00D42B;*/ /*background-color:#011d28;*/
    border-radius: 0;
    box-sizing: border-box;
    color: gray;
    cursor: pointer; /*font-size: 1.6rem;*/
    font-size: 1rem;
    font-weight: normal;
    opacity: 1;
    height: 30px; /*width: 25%;*/
    width: 33.33%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    transition: font-weight 0.22s ease;
}

.swiper-pagination1.swiper-pagination-clickable .swiper-pagination-bullet:nth-of-type(1).swiper-pagination-bullet-active ~ .active-mark {
    left: 0%;
}
.swiper-pagination1.swiper-pagination-clickable .swiper-pagination-bullet:nth-of-type(2).swiper-pagination-bullet-active ~ .active-mark {
    /*left: 25%;*/
    left: 33.33%;
}
.swiper-pagination1.swiper-pagination-clickable .swiper-pagination-bullet:nth-of-type(3).swiper-pagination-bullet-active ~ .active-mark {
    /*left: 50%;*/
    left: 67%; /*left: 66.66%;*/
}
/*.swiper-pagination1.swiper-pagination-clickable .swiper-pagination-bullet:nth-of-type(4).swiper-pagination-bullet-active ~ .active-mark {
  left: 75%;
}*/
.swiper-pagination1.swiper-pagination-clickable .swiper-pagination-bullet:first-of-type.swiper-pagination-bullet-active ~ .active-mark {
    left: 0;
}

.swiper-pagination1.swiper-pagination-clickable .swiper-pagination-bullet-active {
    /*font-weight: bold;*/
    color: #fff;
}

/* End of Swiper Tab */

.modal-sm {
    /*max-width: 50%;*/ /*max-width: 100%;*/
}

.modal-content {
    /*background-color: transparent; */ /*background-color: #0d1539;*/
    background-color: rgb(1, 20, 27);
}

.close {
    /* float: right; */
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #ffffff;
    text-shadow: none;
    opacity: 1;
}

.ui-page-theme-a .ui-btn:hover,
html .ui-bar-a .ui-btn:hover,
html .ui-body-a .ui-btn:hover,
html body .ui-group-theme-a .ui-btn:hover,
html head + body .ui-btn.ui-btn-a:hover {
    text-shadow: none !important;
}

.close:focus,
.close:hover {
    color: #ffffff;
    text-decoration: none;
    opacity: 1;
}

.close:focus,
.close:hover {
    outline: 0;
}

.fa {
    cursor: pointer;
}

.btn.focus,
.btn:focus {
    box-shadow: 0 0 0 0rem rgba(0, 123, 255, 0.25);
}

#back_fore_color tr td {
    padding: 26px 0;
    width: 70%;
}

#back_fore_color tr td {
    padding: 15px 0;
    width: 70%; /* background: aquamarine; */
}

.back_fore_color_td {
    padding: 15px 10px; /* width: 70%; */
}

input[type="color"] {
    -webkit-appearance: none;
    border: none;
    width: 32px;
    height: 20px;
}
input[type="color"]::-webkit-color-swatch-wrapper {
    padding: 0;
}
input[type="color"]::-webkit-color-swatch {
    border: none;
}

/* Connection Message */
.connectionmsg {
    display: none;
    color: #fff;
    background-color: red;
    line-height: 30px;
    font-weight: 700;
    margin-bottom: 0rem;
    width: 100%;
}

.retry_connection_btn {
    display: none;
    color: #fff !important;
    background-color: #000;
    line-height: 30px;
    font-weight: 700;
    text-decoration: underline;
    margin-bottom: 0rem; /*width: 100%;*/
    padding: 0px 24px;
    border-radius: 5px;
    border: 1px solid #f8f8f8;
}

.connectiondiv {
    display: none;
    background-color: red;
    text-align: center;
    padding: 3px 0;
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 9999999;
}

.bgblue {
    background: #001f3b;
    padding: 5px 0;
}
.tableSeperate {
    border-collapse: separate;
    border-spacing: 5px 5px;
    width: 33%;
}

span.Rates_Title {
    display: block;
}

.row.bg1.div101 .col-sm-4.text-center.text-white:nth-child(odd) {
    background-color: #02213f;
}

.row.bg1.div102 .col-sm-4.text-center.text-white:nth-child(odd) {
    background-color: #02213f;
}

.row.bg1.div103 .col-sm-4.text-center.text-white:nth-child(odd) {
    background-color: #02213f;
}

footer.footer img {
    height: 38px;
    margin: 5px 0 0px;
    display: block;
}

.ui-loader.ui-corner-all.ui-body-a.ui-loader-default {
    visibility: hidden !important;
}

/*============ app css above ============ */

header {
    background-image: linear-gradient(to right, #001c43, #01224d, #002752, #00376a, #001c43, #01224d, #002752);
    padding: 10px 0;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    cursor: pointer;
}
.navbar-inverse .navbar-nav > li > a {
    padding: 10px 5px !important;
}

body {
    padding-bottom: 70% !important;
}

.ui-loader.ui-corner-all.ui-body-a.ui-loader-default {
    display: none;
}

.tableSeperate {
    border-collapse: separate;
    border-spacing: 5px 5px;
    width: 33%;
}

.bgblue {
    background: #001f3b;
    padding: 5px 0;
}

span.Rates_Title {
    display: block;
}

@media (max-width: 499px) {
    .btnclient_logout {
        font-size: 11px !important;
        margin-top: 15px;
    }
    .div_clientLogout {
        align-items: center !important;
        z-index: 99;
    }

    .item.active a img {
        width: auto !important;
    }
    .item.active {
        text-align: center;
    }

    .carousel-inner > .item > a > img,
    .carousel-inner > .item > img,
    .img-responsive,
    .thumbnail a > img,
    .thumbnail > img {
        display: inherit;
        max-width: 100%;
        height: auto;
    }
    span.Rates_Title {
        font-size: 12px;
        padding: 2px 4px;
    }

    span.Rate_Title {
        /*font-size: 14px;*/
    }
    .rates11 {
        font-size: 14px;
    }
}
@media (min-width: 500px) {
    .rates11 {
        font-size: 20px;
    }
}
.bg1 {
    background-color: #0d2031;
    margin-right: 0;
    margin-left: 0;
}

.bg-blue {
    background-color: #02213f;
}

.row.bg1.div101 .col-sm-4.text-center.text-white:nth-child(odd) {
    background-color: #02213f;
}

.row.bg1.div102 .col-sm-4.text-center.text-white:nth-child(odd) {
    background-color: #02213f;
}

.row.bg1.div103 .col-sm-4.text-center.text-white:nth-child(odd) {
    background-color: #02213f;
}

.navv_hidee_showw {
    display: none;
}

.btn-success {
    color: #9d9d9d;
    background-color: transparent;
    border-color: #0d2031;
}

button {
    outline: none !important;
}

a:focus {
    outline: 0px auto -webkit-focus-ring-color !important;
}

.btn-success.focus,
.btn-success:focus {
    color: #fff;
    background-color: transparent !important;
    border-color: #0d2031;
}

.btn-success.focus,
.btn-success:focus {
    box-shadow: 0 0 0 0rem rgba(40, 167, 69, 0.5);
}

.btn-success:not(:disabled):not(.disabled).active:focus,
.btn-success:not(:disabled):not(.disabled):active:focus,
.show > .btn-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 0rem rgba(40, 167, 69, 0.5);
}

.btn-success:hover,
.btn-success:not(:disabled):not(.disabled).active,
.btn-success:not(:disabled):not(.disabled):active,
.show > .btn-success.dropdown-toggle {
    color: #9d9d9d;
    background-color: transparent;
    border-color: #0d2031;
}

/*============ page nation ============ */
.pagenation-holder {
    border-bottom: 1px solid #e9e9e9; /*float: left;*/
    margin: 0; /*padding: 25px 0 10px;*/
    padding: 0px 0 10px;
    width: 100%;
}
.pagenation_links a {
    color: #161616;
}

.mb_2rem {
    margin-bottom: 2rem;
}

.we-pa-st {
    -webkit-padding-start: 10px;
}

.heading_titlee {
    font-size: 22px;
    line-height: 25px; /* margin-bottom: 18px; */
    font-weight: 700;
    font-style: normal;
    color: #988d49;
    font-family: "Roboto", sans-serif;
    margin-top: 10px;
    margin-bottom: 10px;
}

.heading_title2 {
    line-height: 47px;
}

/* side navigation category links
 ------------------------------ */
.category-links {
    width: 100%;
    padding: 0px;
    margin: 0px;
    float: left;
    font-size: 15px;
    font-weight: 700;
}
.category-links li {
    width: 100%;
    padding: 10px 0;
    margin: 0 0 0 0;
    float: left;
    border-bottom: 1px solid #e4e4e4;
}
.category-links li a:hover,
.category-links li a.active {
    color: #f38001;
}
.category-links li:last-child {
    border-bottom: none;
}

@media (min-width: 500px) {
    .order-0.order-lg-1.align-self-center {
        margin-left: 7%;
    }

    footer.footer.bg-gold.mt-1 {
        bottom: 0;
        position: fixed;
        width: 100%;
    }

    .mob_hidden {
        display: inline;
    }

    .windows_download_padding {
        padding-bottom: 27px !important;
    }

    .navbar-nav {
        float: left;
        margin: 0;
        margin-left: 0% !important;
        text-align: center;
        width: 100%;
    }

    .navbar-nav > li:nth-child(13) {
        border-right: 0px solid #fff !important;
    }

    /*.nav>li>a {
            padding: 10px 10px;
        }*/
}

@media (max-width: 499px) {
    .logoo {
        height: 125px !important;
    }

    ul.nav.navbar-nav {
        margin-left: 0% !important;
    }

    .maindiv_booking_customercare {
        text-align: center;
        margin-top: 15px;
    }

    .div_BookingDesk,
    .div_Customercare {
        font-size: 14px;
    }

    .order-0.order-lg-1.align-self-center {
        /*margin-left: 15%;*/
    }

    footer.footer.bg-gold.mt-1 {
        bottom: 0;
        position: fixed;
        width: 100%;
    }

    .mob_hidden {
        display: none;
    }

    .span_tradinghours {
        display: none !important;
    }
}
@media (min-width: 901px) {
    /* .social_icons   */
    /* { */
    /* min-height: 50px !important; */
    /* min-width: 150px !important; */
    /* } */
}
#theme-toggle-btn {
    cursor: pointer;
}

@media (max-width: 600px) {
    #snackbar {
        visibility: hidden;
        /*min-width: 250px;*/
        z-index: 99999;
        background-color: #fff;
        color: #000;
        text-align: center;
        border-radius: 2px;
        padding: 16px;
        position: fixed;
        width: 86%;
        left: 7%;
        bottom: 30px;
        font-size: 17px;
    }
}
@media (min-width: 601px) {
    #snackbar {
        visibility: hidden;
        /*min-width: 250px;*/
        z-index: 99999;
        background-color: #fff;
        color: #000;
        text-align: center;
        border-radius: 2px;
        padding: 16px;
        position: fixed;
        width: 70%;
        left: 15%;
        bottom: 30px;
        font-size: 17px;
    }
}

p#Float_Message {
    text-align: left;
    margin-bottom: 0px;
}

#snackbar.show {
    visibility: visible;
    -webkit-animation:
        fadein 0.5s,
        fadeout 0.5s 2.5s;
    animation:
        fadein 0.5s,
        fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }
    to {
        bottom: 30px;
        opacity: 1;
    }
}

@keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }
    to {
        bottom: 30px;
        opacity: 1;
    }
}

/*@-webkit-keyframes fadeout {
    from {bottom: 30px; opacity: 1;} 
    to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}*/
.navbar-inverse .navbar-nav > li > a {
    padding: 10px 5px !important;
}
